@import url('https://fonts.googleapis.com/css2?family=Dokdo&display=swap');


html {
  font-size: 16px;
}

#main-content {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 16px;
  display: grid;
  grid-template-columns: 1fr;
}

p,
li,
span {
  font-size: 1.25rem;
}

h1 {
  margin-top: 32px;
  margin-bottom: 0;
  font-size: 40px;
}

h1 + p,
h1 + ul {
  margin-top: 0;
}

a {
  color: #1a73e8;
  text-decoration: underline;
}

a:visited {
  color: #4b45d6;
}

a:hover,
a:focus {
  color: #0b57d0;
}



.dokdo-regular,
.dokda-regular {
  font-family: "Dokdo", system-ui;
  font-weight: 400;
  font-style: normal;
}
